@font-face {
    font-family: 'Alegreya';
    src: url(../fonts/Alegreya-Regular.ttf);
}


@font-face {
    font-family: 'Alegreya Bold';
    src: url(../fonts/Alegreya-Bold.ttf);
}

@font-face {
    font-family: Alternate Gothic;
    src:url(../fonts/AlternateGothicLT-No3.ttf)
}

@font-face {
    font-family: BookmanJFPro;
    src:url(../fonts/BookmanJFPro-Regular.ttf)
}

@font-face {
    font-family: Bookman;
    src:url(../fonts/BookmanJFPro-Regular.ttf)
}

/*clear page: start*/
body, form, form input, form div, span, div, p, h1,
h2, h3, h4, dl, dt, dd, ul, li, img, form input,
textarea, select, section, fieldset {
    padding: 0;
    margin: 0;
}

body table, th, tr, td {
    padding: 0;
    border: 0;
    border-collapse: collapse;
    margin: 0;
    font: 18px/25px Alegreya, Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #16172a;
    -webkit-font-smoothing: antialiased;
}

body img, fieldset {
    border: none;
    outline: none;
}

a {
	color: #144a8e;
    text-decoration: none;
}

a:hover {text-decoration: underline;}
/*clear page: end*/

/*main styles: start*/
html, body {
    margin: 0;
    padding: 0;
    min-width: 320px;
}

html {
    min-height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    min-height: 100%;
    height: auto;
    font: 18px "Alegreya", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    color: #16162b;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
}

.container {
    margin: 0 auto;
    position: relative;
    padding: 20px;
	max-width: 860px;
}

h1, h2, h3 {
    line-height: normal;
    margin-bottom: 20px;
}

p {
    line-height: 25px;
    margin-bottom: 20px;
}

h1 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 3.5em;
    line-height: 1;
    font-family: "Alegreya Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    letter-spacing: -0.25px;
}

h2 {
    display: block;
    font-size: 36px;
    font-family: "Alternate Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    margin-top: 18px;
    text-transform: uppercase;
}

h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

.page_title {
    display: flex;
    width: 100%;
    max-width: 800px;
    }

.page_title .page_title_stars {
    margin-left: 15px;
    margin-top: 10px;
    width: 45px;
    height: 45px;
    background-size: contain;
    background-image: url("https://www.sanctuaryworld.co/static/media/faq_start.7d3e37bb.png");
    }


.faq_block_title {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-bottom: 20px;
    }

.faq_title_img {
    top: 0px;
    left: 0px;
    display: block;
    width: 38px;
    height: 38px;
    background-size: cover;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: url("https://www.sanctuaryworld.co/static/media/circle-4.ccea0b4b.png");
    }

.footer-container {
    background-size: cover;
    background-image: url("https://www.sanctuaryworld.co/static/media/stars_bg.044ba937.png");
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    }

.footer{
    font-family: "Alternate Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    margin-top: 18px;
    margin-bottom: 18px;
    text-transform: uppercase;
    color: rgb(193, 234, 210);
    text-align: center;
}